path: /build/build/kontactinterface-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} kde-apps/kontactinterface:5 -pv -t && \
    emerge -j ${JOBS} --nodeps kde-apps/kontactinterface:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kontactinterface && luet-portage --dir
    /pkgdir/kontactinterface kde-apps/kontactinterface:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:795e8793e79dff2194bb282abd52b7469b4b2a89ed7f657f943816f18ff4830a
  package:
    name: kontactinterface
    version: 23.08.2
    category: kde-apps-5
    requires:
    - name: libktnef
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for embedding KParts in a Kontact component
    uri:
    - https://api.kde.org/kdepim/kontactinterface/html/index.html
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2024-02-18 08:38:24.24449319 +0000 UTC m=+226.516431769
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtx11extras-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtx11extras-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kontactinterface:5
      kit: kde-kit
      original.package.name: kde-apps/kontactinterface
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kontactinterface
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c021efb348ef2a7b2266411870be3a011bd4078cf3db1e444e03f8db8e592e08
compressiontype: zstd
files:
- usr/include/KPim5/KontactInterface/KontactInterface/Core
- usr/include/KPim5/KontactInterface/KontactInterface/PimUniqueApplication
- usr/include/KPim5/KontactInterface/KontactInterface/Plugin
- usr/include/KPim5/KontactInterface/KontactInterface/Processes
- usr/include/KPim5/KontactInterface/KontactInterface/Summary
- usr/include/KPim5/KontactInterface/KontactInterface/UniqueAppHandler
- usr/include/KPim5/KontactInterface/kontactinterface/core.h
- usr/include/KPim5/KontactInterface/kontactinterface/kontactinterface_export.h
- usr/include/KPim5/KontactInterface/kontactinterface/pimuniqueapplication.h
- usr/include/KPim5/KontactInterface/kontactinterface/plugin.h
- usr/include/KPim5/KontactInterface/kontactinterface/processes.h
- usr/include/KPim5/KontactInterface/kontactinterface/summary.h
- usr/include/KPim5/KontactInterface/kontactinterface/uniqueapphandler.h
- usr/include/KPim5/KontactInterface/kontactinterface_version.h
- usr/lib64/cmake/KPim5KontactInterface/KPim5KontactInterfaceConfig.cmake
- usr/lib64/cmake/KPim5KontactInterface/KPim5KontactInterfaceConfigVersion.cmake
- usr/lib64/cmake/KPim5KontactInterface/KPim5KontactInterfaceTargets-gentoo.cmake
- usr/lib64/cmake/KPim5KontactInterface/KPim5KontactInterfaceTargets.cmake
- usr/lib64/libKPim5KontactInterface.so
- usr/lib64/libKPim5KontactInterface.so.5
- usr/lib64/libKPim5KontactInterface.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_KontactInterface.pri
- usr/share/locale/ar/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/az/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/bg/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/bs/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/ca/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/cs/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/da/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/de/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/el/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/en_GB/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/eo/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/es/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/et/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/eu/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/fi/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/fr/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/ga/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/gl/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/he/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/hi/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/hu/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/ia/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/is/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/it/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/ja/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/ka/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/kk/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/km/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/ko/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/lt/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/lv/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/mr/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/nb/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/nds/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/nl/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/nn/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/pa/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/pl/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/pt/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/ro/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/ru/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/sk/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/sl/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/sq/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/sr/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/sv/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/tr/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/ug/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/uk/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/vi/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/wa/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kontactinterfaces5.mo
- usr/share/qlogging-categories5/kontactinterface.categories
- usr/share/qlogging-categories5/kontactinterface.renamecategories
- var/db/pkg/kde-apps/kontactinterface-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kontactinterface-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kontactinterface-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kontactinterface-23.08.2/CBUILD
- var/db/pkg/kde-apps/kontactinterface-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kontactinterface-23.08.2/CHOST
- var/db/pkg/kde-apps/kontactinterface-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kontactinterface-23.08.2/COUNTER
- var/db/pkg/kde-apps/kontactinterface-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kontactinterface-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kontactinterface-23.08.2/DEPEND
- var/db/pkg/kde-apps/kontactinterface-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kontactinterface-23.08.2/EAPI
- var/db/pkg/kde-apps/kontactinterface-23.08.2/FEATURES
- var/db/pkg/kde-apps/kontactinterface-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kontactinterface-23.08.2/INHERITED
- var/db/pkg/kde-apps/kontactinterface-23.08.2/IUSE
- var/db/pkg/kde-apps/kontactinterface-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kontactinterface-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kontactinterface-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kontactinterface-23.08.2/LICENSE
- var/db/pkg/kde-apps/kontactinterface-23.08.2/NEEDED
- var/db/pkg/kde-apps/kontactinterface-23.08.2/PF
- var/db/pkg/kde-apps/kontactinterface-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kontactinterface-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kontactinterface-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kontactinterface-23.08.2/SIZE
- var/db/pkg/kde-apps/kontactinterface-23.08.2/SLOT
- var/db/pkg/kde-apps/kontactinterface-23.08.2/USE
- var/db/pkg/kde-apps/kontactinterface-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kontactinterface-23.08.2/kontactinterface-23.08.2.ebuild
- var/db/pkg/kde-apps/kontactinterface-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kontactinterface
  version: 23.08.2
  category: kde-apps-5
  requires:
  - name: qtxml
    version: '>=0'
    category: dev-qt-5
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kparts
    version: '>=0'
    category: kde-frameworks-5
  - name: kwindowsystem
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for embedding KParts in a Kontact component
  uri:
  - https://api.kde.org/kdepim/kontactinterface/html/index.html
  license: GPL-2+ LGPL-2.1+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtx11extras-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtx11extras-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kontactinterface:5
    kit: kde-kit
    original.package.name: kde-apps/kontactinterface
    original.package.slot: "5"
    original.package.version: 23.08.2
